/* #log-in-content {
    display: none;
} */

#cloud-logo-login {
    height: 10vh;
    width: auto;
}

#log-in-content {
    font-family: 'Roboto', sans-serif;
    display: none;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: space-between;
    align-items: center;
}

#log-in-form {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: space-between;
    align-items: center;
}

.login-field {
    border: none;
    border-bottom: 2px solid white;
    background-color: #6DD3E7;
    margin: 2vh;
    height: 5vh;
    width: 30vw;
    font-size: 4vh;
    outline: none;
    box-sizing: border-box;
}

.login-field:focus {
    border: none;
    border-bottom: 2px solid #024985;
}

#login-button-area {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: space-between;
    align-items: center;
}